body {
    font-family: 'Open Sans', sans-serif;
    line-height: 30px;
    letter-spacing: 0px;
    word-wrap: break-word;
    font-size: 18px;
    font-weight: 400;
    background-color: #fff;
    color: #444151;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    outline: none;
}



h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
    line-height: 1.3;
    font-family: 'Jost', sans-serif;
    color: #000;
}


li {
    display: list-item;
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.site-wrap * {
    box-sizing: border-box;
}

.container {
    max-width: 1400px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    padding: 0px 40px;
    position: relative;
    clear: both;

}

#navbar {
    background-color: rgb(39, 49, 66); /* Dark background color */
    position: fixed; /* Make it stick/fixed */
    top: -50px; /* Hide the navbar 50 px outside of the top view */
    width: 100%; /* Full width */
    transition: top 0.3s; /* Transition effect when sliding down (and up) */
    z-index: 2;
    padding: 10px 0;
  }

  #navbar a {
    float: left;
    display: block;
    color: white;
    text-align: center;
    text-decoration: none;
  }

  #navbar a:hover {
    color: #f17544;;
    -webkit-transition: all .8s ease-in-out;
	   -moz-transition: all .8s ease-in-out;
	    -ms-transition: all .8s ease-in-out;
	     -o-transition: all .8s ease-in-out;
	        transition: all .8s ease-in-out;
  }

  #navbar a:hover span{
    color: #f17544;
    -webkit-transition: all .8s ease-in-out;
	   -moz-transition: all .8s ease-in-out;
	    -ms-transition: all .8s ease-in-out;
	     -o-transition: all .8s ease-in-out;
	        transition: all .8s ease-in-out;
  }
  
  /* Style the navbar links */
  .mobile-navbar a {
    float: left;
    display: block;
    color: white;
    text-align: center;
    text-decoration: none;
  }
  
  .mobile-navbar a:hover {
    color: #f75023;
  }

  .mobile-navbar {
    width: 100%;
    height: auto;
    position: fixed;
    top: 0px;
    left: 0px;
    display: none;
    z-index: 10;
    clear:both;
    float: left;
    
}

.mobile-navbar .mobile-navbar-inner {
    width: 100%;
    height: auto;
    float: left;
    clear: both;
    background-color: rgb(39, 49, 66);
    border-bottom: 1px solid rgba(0,0,0,.1);
    padding: 0px 10px 0px 20px;
}

.mobile-navbar .mobile-navbar-inner-flex {
    width: 100%;
    height: auto;
    clear: both;
    float: left;
    display: flex;
    align-items: center;
    justify-content: space-between;
    
}

.mobile-navbar a {
    color: white;
    text-decoration: none;
}

.mobile-nav-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 60px;
    list-style: none;
}

.nav-link {
    transition: 0.7s ease;
}

.hamburger {
    display: none;
    cursor: pointer;
    z-index: 11;
}

.bars {
    height: 40px;
    width: 40px;
}

.header {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 5;
    padding: 25px 0px;
    transition: all .9s ease;
}

.inner {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo-font {
    font-size: 24px;
    font-weight: 600;
}

.elias-logo {
    color: #000000;
    font-size: 24px;
    font-weight: 600;
    text-decoration: none;
}

.elias-logo-color {
    color: #f75023;
    background: -webkit-linear-gradient(90deg, rgb(216, 61, 0) 0%, rgb(219, 168, 0) 35%, rgb(103, 174, 10) 92%, rgb(81, 190, 8) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#navbar .elias-logo-color {
    color: #9ff331;
    
    background: -webkit-linear-gradient(90deg, rgb(254, 72, 0) 0%, rgb(255, 196, 0) 42%, rgb(47, 255, 0) 92%, rgb(37, 219, 0) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.header .menu ul {
    display: flex;
    margin: 0px;
    list-style-type: none;
    align-items: center;
   
   

}

.header .menu ul li {
    margin: 0 48px 0 0;
    display: inline-block;
}

body .site-wrap .header .menu ul li.portfolio-link {
    margin: 0 0 0 0;
}

.header .menu ul li.current a {
    color: #000000;
}

.header .menu ul li a {
    text-decoration: none;
    font-weight: 500;
    font-family: 'Jost', 'Open Sans', sans-serif;
    transition: all 1s ease;
    color: #000000;

    -webkit-transition: color 1s ease;
    transition: color .5s ease;
}

.header .menu ul li a:hover {
    color: #f75023;
}

.landing-hero .background  {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: -1;
}

.landing-home {
    width: 100%;
    height: auto;
    clear: both;
    float: left;
}

.landing-hero {
    width: 100%;
    height: 100vh;
    margin-bottom: 180px;
}

.landing-hero .container {
    height: 100%;
}

.landing-hero .landing-content {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.landing-hero .details {
    width: 50%;
    padding-right: 20px;
}

.landing-hero .hello h3 {
    font-size: 45px;
}

.orange-hello {
    color: #f75023;
}

.landing-hero .name h3 {
    font-size: 85px;
}

.green-title {
    color: #33bd21;
}

.landing-hero .job {
    margin-bottom: 40px;
}

.landing-hero .job p {
    font-size: 28px;
    color:#000;
    font-weight: 500;
}

.landing-hero .text {
    margin-bottom: 42px;
}

.landing-hero .text p {
    font-size: 24px;
    line-height: 1.5;
}

.landing-hero .button-container {
    display: flex;
    align-items: center;
}

.landing-hero .button {
    width: auto;
}

.button {
    width: 100%;
    height: auto;
    cursor: pointer;
}

.button a{
	text-decoration: none;
	color: #fff;
	display: inline-block;
	font-family: 'Jost', sans-serif;
	font-weight: 500;
	border-radius: 50px;
	border: 2px solid #f75023;
	padding: 14px 48px 14px 48px;
	position: relative;
	overflow: hidden;
}
.button span{
	position: relative;
	z-index: 2;
	
	-webkit-transition: all .5s ease;
	   -moz-transition: all .5s ease;
	    -ms-transition: all .5s ease;
	     -o-transition: all .5s ease;
	        transition: all .5s ease;
}
.button a:before{
	position: absolute;
	content: "";
	z-index: 0;
	background-color: #f75023;
    height: 110%;
	left: -5px;
	right: -5px;
	bottom: -5px;
	
	
	-webkit-transition: all .5s ease;
	   -moz-transition: all .5s ease;
	    -ms-transition: all .5s ease;
	     -o-transition: all .5s ease;
	        transition: all .5s ease;
}
.button a:hover:before{
	height: 0;
}
.button a:hover span{
	color: #000;
  
}
.portfolio-button-text:hover {
    
    transform:scale(1.3);
    -webkit-transition: transform 0.3s ease-in-out 0s;
    -moz-transition: transform 0.3s ease-in-out 0s;
    -o-transition: transform 0.3s ease-in-out 0s;
    -ms-transition: transform 0.3s ease-in-out 0s;
    transition: transform 0.3s ease-in-out 0s;
}

.landing-hero .avatar {
    width: 50%;
    display: flex;
    justify-content: center;
}

.landing-hero .hero-img {
    position: relative;
}

.landing-hero .avatar img {
    max-height: 580px;
    border-radius: 60px;
}

.skills-header-wrap {
    width: 100%;
    height: auto;
    clear: both;
    float: left;
}

.skills-header {
    width: 100%;
    height: auto;
    padding-top: 180px;
    margin-bottom: 60px;
    clear: both;
    float: left;
    position: relative;
}

.skills-title {
    text-align: center;
    margin: 0px auto;
}

.skills-title span {
    color:#f75023;
    font-size: 24px;
    font-weight: 500;
    font-family: 'Jost', 'Open Sans', sans-serif;
    margin-bottom: 6px;
}

.skills-title h3 {
    font-size: 48px;
    line-height: 1.25;
    margin-bottom: 24px;
}

.skills-list-wrap {
    width: 100%;
    height: auto;
    clear: both;
   float: left;
}

.skills-list {
    width: 100%;
    height: auto;
    margin-bottom: 60px;
    clear: both;
   float: left;
}

.skills-list .list {
    width: 100%;
    height: auto;
   clear: both;
   float: left;
}

.skills-list ul {
    margin: 0 0 0 -70px;
    list-style-type: none;
    padding-inline-start: 0;
}

.skills-list ul li {
    margin: 0px 0px 70px 0px;
    width: 33.3333%;
    padding-left: 70px;
    text-align: center;
    float: left;
}

.skills-list ul li .list-item {
    width: 100%;
    height: auto;
    border: 2px solid #dedede;
    border-radius: 12px;
    box-shadow: 20px 0 90px rgba(10, 15, 70, .07);
    padding: 30px 0;
    position: relative;
}

.skills-list .icon img {
    width: 60px;
}

.skills-list .title {
    margin-bottom: 2px;
}

.skills-list .title h3 {
    font-size: 24px;
}

.about-wrap {
    width: 100%;
    height: auto;
    clear: both;
   float: left;
}

.about {
    width: 100%;
    height: auto;
    padding-top: 112px;
    background-image: url(../Images/aboutBG1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: -1;
    
    
}

.about-inner-wrap {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.about .left-about {
    width: 50%;
    padding-right: 60px;
}

.about .left-about img {
    border-radius: 10px;
    max-height: 700px;
}

.about .right-about {
    width: 50%;
    padding: 60px;
}

.about .about-title {
    margin-bottom: 25px;
}

.about-title span {
    font-size: 22px;
    color: #f75023;
    display: inline-block;
    font-weight: 500;
    font-family: 'Jost', 'Open Sans', sans-serif;
    margin-bottom: 6px;
}

.about-title h3 {
    font-size: 40px;
    max-width: 90%;
    line-height: 1.25;
}

.right-about .about-bio {
    margin-bottom: 45px;
    color: #444151;
}

.about-social-icons .social-icon {
    text-decoration: none;
    display: inline-block;
    margin: 0px 10px;
}

.about-social-icons .social-icon img {
    width: 38px;
   
}

.about-social-icons .social-icon {
    
    animation: shadow-and-shrink .8s;
}

/* This is a single-line comment */

.social-icon:hover {
    
    animation: shadow-and-grow 1.5s; /* other keywords like "infinite alternate" can be useful here */
  }
  
  @keyframes shadow-and-grow {
    /* You could think of as "step 1" */
    0% {
        transform:scale(1.01);
        filter: drop-shadow(5px 5px 5px #DCDCDC);
    }
    /* You could think of as "step 2" */
    100% {
        filter: drop-shadow(5px 5px 5px #666666);
        transform:scale(1.2);
    }
  }

  @keyframes shadow-and-shrink {
    /* You could think of as "step 1" */
    0% {
        filter: drop-shadow(5px 5px 5px #929292);
        transform:scale(1.07);
    }
    /* You could think of as "step 2" */
    100% {
        
    }
}
/* This is a single-line comment */

.portfolio-wrap {
    width: 100%;
    height: auto;
    clear: both;
    float: left;
}

.portfolio {
    
    width: 100%;
    height: auto;
    clear: both;
    float: left;
    padding-top: 185px;
    margin-bottom: 80px;
    position: relative;
    
}

.portfolio-title {
    text-align: center;
    margin: 0px auto;
    max-width: 680px;
    width: 100%;
    height: auto;
}

.portfolio-title span {
    font-size: 24px;
    font-weight: 500;
    color: #f75023;
    font-family: 'Jost', 'Open Sans', sans-serif;
    display: inline-block;
    margin-bottom: 6px;
}

.portfolio-title h3 {
    font-size: 48px;
    line-height: 1.25;
    margin-bottom: 60px;
}

.portfolio-sub-sections {
    width: 100%;
    height: auto;
    text-align: center;
    padding: 30px 0 60px 0;
}

.portfolio-sub-sections ul {
    margin: 0px;
    list-style-type: none;
}

.portfolio-sub-sections ul li {
    margin: 0 50px 0 0;
    display: inline-block;
}

.portfolio-sub-sections ul li a {
    text-decoration: none;
    color:#000;
    font-family: 'Jost', 'Open Sans', sans-serif;
    font-weight: 500;
}

.portfolio-sub-sections ul li a:hover {
    color: #f75023;
    transition: all .5s ease;
}

.portfolio-sub-sections ul li a.all-filter {
    color: #f75023;
}

.gallery {
    display: grid;
    grid-gap: 1vw;
    grid-template-columns: repeat(3, minmax(min(200px,100%), 3fr));
    margin-bottom: 80px;
  }

  .grid-item {
    
        display: flex;
        align-items: center;
        max-height: auto;
        justify-content: center;
      
      
  }

  .grid-item img {
    object-fit: cover;
    width: 100%;
    max-height: 100%;
    padding:0; 
    margin:0; 
    display:block;
    border-radius: 8px;
    
    
  }

  .grid-item img:hover {
    animation: shadow-and-small-grow 2s;
  }

  
  .footer-wrap {
    width: 100%;
    height: auto;
    clear: both;
    float: left;
  }

  .footer {
    width: 100%;
    height: auto;
    /* background-color: #b5d3e7; */
    background-image: url('../Images/footer.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: -1;
    position: absolute;
    padding: 57px 0px 61px 0px;
  }

  .footer-card {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .footer-card p {
    color: #4d4d4e;
  }
  


@media (max-width: 1600px) {
    body {
        font-size: 16px;
    }
    
    .container {
        max-width: 1170px;
    }

    .header .menu ul li {
        margin-right: 30px;
    }

    .landing-hero .hello h3 {
        font-size: 25px;
    }

    .landing-hero .name {
        margin-bottom: 14px;
    }

    .landing-hero .name h3 {
        font-size: 60px;
    }

    .landing-hero .job {
        margin-bottom: 25px;
    }

    .landing-hero .job  p {
       font-size: 19px;
    }

    .landing-hero .text {
        margin-bottom: 30px;
    }

    .landing-hero .text p {
        font-size: 16px;
    }

    .landing-hero .button-container a {
        padding: 10px 35px 9px 35px;
    }

    .landing-hero .avatar img {
        max-height: 400px;
    }

    .skills-title span {
        font-size: 22px;
    }

    .skills-title h3 {
        margin-bottom: 16px;
        font-size: 38px;
    }

    .about .left-about img {
        max-width: 500px;
        max-height: 500px;
    }


}


@media (max-width: 1040px) {
    .container {
        padding: 0px 20px;
    }

    .mobile-navbar {
        display: block;
    }

    .hamburger {
        display: flex;
        justify-content: center;
        align-content: center;
        padding: 5px 0px 4px 0px;
    }

    .mobile-nav-menu {
        position: fixed;
        left: -100%;
        top: 38px;
        gap: 0;
        flex-direction: column;
        background-color: rgb(39, 49, 66);
        width: 100%;
        text-align: center;
        transition: 0.3s;
        padding-inline-start: 0px;
    }

    .nav-item {
        margin: 16px 0;
    }

    .mobile-nav-menu.active {
        left: 0;
        padding-inline-start: 0px;
    }

    .landing-hero .landing-content {
        flex-direction: column-reverse;
        justify-content: center;
    }

    .landing-hero .details {
        width: 100%;
        padding-right: 0px;
        text-align: center;
    }

    .landing-hero .hello h3 {
        font-size: 25px;
    }

    .landing-hero .name {
        margin-bottom: 11px;
    }

    .landing-hero .name h3 {
        font-size: 55px;
    }

    .landing-hero .job {
        margin-bottom: 23px;
    }

    .landing-hero .job  p {
        font-size: 23px;
     }

     .landing-hero .text p {
        font-size: 20px;
    }

    .landing-hero .button-container {
        justify-content: center;
    }

    .landing-hero .avatar {
        padding: 0px;
        width: auto;
        margin-bottom: 30px;
    }

    .landing-hero .avatar img {
        max-width: 300px;
        max-height: 300px;
    }

    .skills-header {
        padding-top: 90px;
    }

    .skills-title span {
        font-size: 20px;
    }

    .skills-title h3 {
        font-size: 35px;
    }

    .skills-list ul {
        margin: 0px;
    }

    .skills-list ul li {
        width: 100%;
        padding-left: 0px;
        margin-bottom: 30px;
    }

    .about-inner-wrap {
        flex-direction: column;
        text-align: center;
    }

    .about .left-about {
        padding-right: 0px;
        width: 100%;
        margin-bottom: 40px;
    }

    .about .left-about img {
        max-width: 300px;
        max-height: 300px;
    }

    .about .right-about {
        width: 100%;
        padding: 0px;
    }

    .about-title h3 {
        font-size: 35px;
        max-width: 100%;
    }

    .portfolio-title span {
        font-size: 20px;
    }

    .portfolio-title h3 {
        font-size: 35px;
    }
}

@media (max-width: 768px) {
    .container {
        padding: 0px 20px;
    }
    .header .menu ul {
        padding-inline-start: 10px;
    }
    .header .menu ul li {
        margin-right: 15px;
    }
    .header .menu ul li a {
        font-size: 12px;
    }
    #navbar {
        display:none;
    }
    .reg-navbar {
        display: none !important;
    }
    .logo-font {
        font-size: 20px;
    }
    .elias-logo {
        font-size: 20px;
    }

    .landing-hero {
        margin-bottom: 0px;
    }

    .landing-hero .background {
        margin-top: 10px;
    }

    .landing-hero .hello h3 {
        font-size: 21px;
    }

    .landing-hero .name h3 {
        font-size: 42px;
    }

    .landing-hero .job {
        margin-bottom: 15px;
    }

    .landing-hero .job  p {
        font-size: 18px;
     }

    .landing-hero .text p {
        font-size: 18px;
    }

    .landing-hero .avatar {
        margin-bottom: 8px;
    }

    .landing-hero .avatar img {
        max-width: 220px;
        max-height: 220px;
    }

    .skills-header {
        padding-top: 100px;
        margin-bottom: 60px;
    }

    .skills-list ul li {
        margin-bottom: 20px;
    }

    .about {
        padding-top: 42px;
    }

    .portfolio-wrap .portfolio {
        padding-top: 115px;
        margin-bottom: 90px;
    }

    .portfolio-sub-sections {
        padding-top: 55px;
        padding-bottom: 45px;
    }

    .portfolio-project-list .gallery {
        grid-template-columns: 1fr;
        
    }

    .portfolio-project-list .gallery .grid-item {
        max-width: 100%;
        
    }

  
}

 @media (min-width: 1400px) {
  .about {
      background-size: contain;
  }
  }
  
  .section-carousel {
	
	 padding: 50px 0;
}

 .carousel {
	 display: block;
	 text-align: left;
	 position: relative;
	 margin-bottom: 22px;
}
 .carousel > input {
	 clip: rect(1px, 1px, 1px, 1px);
	 clip-path: inset(50%);
	 height: 1px;
	 width: 1px;
	 margin: -1px;
	 overflow: hidden;
	 padding: 0;
	 position: absolute;
}
 .carousel > input:nth-of-type(6):checked ~ .carousel__slides .carousel__slide:first-of-type {
	 margin-left: -500%;
}
 .carousel > input:nth-of-type(5):checked ~ .carousel__slides .carousel__slide:first-of-type {
	 margin-left: -400%;
}
 .carousel > input:nth-of-type(4):checked ~ .carousel__slides .carousel__slide:first-of-type {
	 margin-left: -300%;
}
 .carousel > input:nth-of-type(3):checked ~ .carousel__slides .carousel__slide:first-of-type {
	 margin-left: -200%;
}
 .carousel > input:nth-of-type(2):checked ~ .carousel__slides .carousel__slide:first-of-type {
	 margin-left: -100%;
}
 .carousel > input:nth-of-type(1):checked ~ .carousel__slides .carousel__slide:first-of-type {
	 margin-left: 0%;
}
 .carousel > input:nth-of-type(1):checked ~ .carousel__thumbnails li:nth-of-type(1) {
	 box-shadow: 0px 0px 0px 5px rgba(0, 255, 123, 0.5);
}
 .carousel > input:nth-of-type(2):checked ~ .carousel__thumbnails li:nth-of-type(2) {
	 box-shadow: 0px 0px 0px 5px rgba(0, 255, 213, 0.5);
}
 .carousel > input:nth-of-type(3):checked ~ .carousel__thumbnails li:nth-of-type(3) {
	 box-shadow: 0px 0px 0px 5px rgba(0, 200, 255, 0.5);
}
 .carousel > input:nth-of-type(4):checked ~ .carousel__thumbnails li:nth-of-type(4) {
	 box-shadow: 0px 0px 0px 5px rgba(0, 110, 255, 0.5);
}
 .carousel > input:nth-of-type(5):checked ~ .carousel__thumbnails li:nth-of-type(5) {
	 box-shadow: 0px 0px 0px 5px rgba(0, 0, 255, 0.5);
}
 .carousel > input:nth-of-type(6):checked ~ .carousel__thumbnails li:nth-of-type(6) {
	 box-shadow: 0px 0px 0px 5px rgba(0, 0, 255, 0.5);
}
 .carousel__slides {
	 position: relative;
	 z-index: 1;
	 padding: 0;
	 margin: 0;
	 overflow: hidden;
	 white-space: nowrap;
	 box-sizing: border-box;
	 display: flex;
     border-radius: 15px 15px 15px 15px;
     background-color: #cfe2ed;
}
 .carousel__slide {
	 position: relative;
	 display: block;
	 flex: 1 0 100%;
	 width: 100%;
	 height: 100%;
	 overflow: hidden;
	 transition: all 300ms ease-out;
	 vertical-align: top;
	 box-sizing: border-box;
	 white-space: normal;
}
 .carousel__slide figure {
	 display: flex;
	 margin: 0;
}
 .carousel__slide div {
	 position: relative;
	 width: 100%;
}
 .carousel__slide div:before {
	 display: block;
	 content: "";
	 width: 100%;
	 padding-top: 66.6666666667%;
}
 .carousel__slide div > img {
	 position: absolute;
	 top: 0;
	 left: 0;
	 right: 0;
	 bottom: 0;
	 width: 100%;
	 height: 100%;
}
 .carousel__slide img {
	 display: block;
	 flex: 1 1 auto;
	 object-fit: cover;
}
 .carousel__slide figcaption {
    font-size: 15px;
	 align-self: flex-start;
	 padding: 20px 20px 0 20px;
	 flex: 0 0 auto;
	 width: 25%;
	 min-width: 150px;
     line-height: 24px;
     
}


 .carousel__slide .credit {
	 margin-top: 1rem;
	 color: rgba(0, 0, 0, 0.5);
	 display: block;
}
 .carousel__slide.scrollable {
	 overflow-y: scroll;
}
 .carousel__thumbnails {
	 list-style: none;
	 padding: 50px 0;
	 margin: 0 auto;
	 display: flex;
	 margin: 0 -10px;
     justify-content: center;
}
 .carousel__slides + .carousel__thumbnails {
	 margin-top: 20px;
}
 .carousel__thumbnails li {
	 flex: 1 1 auto;
	 max-width: calc((100% / 6) - 20px);
	 margin: 0 10px;
	 transition: all 300ms ease-in-out;
     border-radius: 7px 7px 7px 7px;
}
 .carousel__thumbnails label {
	 display: block;
	 position: relative;
}
 .carousel__thumbnails label:before {
	 display: block;
	 content: "";
	 width: 100%;
	 padding-top: 100%;
}
 .carousel__thumbnails label > img {
	 position: absolute;
	 top: 0;
	 left: 0;
	 right: 0;
	 bottom: 0;
	 width: 100%;
	 height: 100%;
     border-radius: 7px 7px 7px 7px;
}
 .carousel__thumbnails label:hover, .carousel__thumbnails label:focus {
	 cursor: pointer;
}
 .carousel__thumbnails label:hover img, .carousel__thumbnails label:focus img {
	 box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.25);
	 transition: all 300ms ease-in-out;
}
 .carousel__thumbnails img {
	 display: block;
	 width: 100%;
	 height: 100%;
	 object-fit: cover;
     margin-bottom: 50px;
}
 
 /* Adjust layout for smaller screens */
@media screen and (max-width: 950px) {

    .carousel__slide figure {
        display: flex;
        flex-wrap: wrap; /* Allow items to wrap */
        margin: 0;
    }
    
    .carousel__slide div {
        position: relative;
        width: 100%;
    }
    
    .carousel__slide div:before {
        display: block;
        content: "";
        width: 100%;
        padding-top: 66.6666666667%;
    }
    
    .carousel__slide div > img {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
    }
    
    .carousel__slide img {
        display: block;
        flex: 1 1 auto;
        object-fit: cover;
    }
    
    .carousel__slide figcaption {
        font-size: 15px;
        padding: 20px 20px 0 20px;
        flex: 0 0 100%; /* Ensure the caption takes full width */
        min-width: auto; /* Remove minimum width */
    }
    .carousel__slide figcaption {
        padding-top: 10px; /* Adjust top padding */
        padding-bottom: 20px;
    }
}